{
	"335000222_0": "\"Agh! What happened to you guys? Is your gear broken or something?!\"",
	"335000222_1": "\"In order to use the ODM gear properly, we need a solid surface to anchor the wires in.\"",
	"335000222_2": "\"These plains are completely flat, see? There's nothing to use as anchor points, so we can't move very well.\"",
	"335000222_3": "\"I see. So even the ODM gear has a weakness.\"",
	"335000222_4": "\"That doesn't mean we can't fight. We'll just have to anchor our wires onto the Titans themselves!\"",
	"335000222_5": "\"Yeah! Nice job, guys!\"",
	"335000222_6": "\"We can't relax just yet! Even more Titans are coming!\"",
	"335000222_7": "\"Damn it. There are so many Titans coming to this world.\"",
	"335000222_8": "\"They're gonna surround us if we don't do something!\"",
	"335000222_9": "\"We have to make it over into that cluster of trees. We'll need to fight our way there.\"",
	"335000222_10": "\"......\"",
	"335000222_11": "\"What's the matter, Eren?\"",
	"335000222_12": "\"Lieutenant, we won't get anywhere like this. Please, give me permission to handle this.\"",
	"335000222_13": "\"Handle this? Permission?\""
}